Responder
Ver: 10885 | Responder: 37
[ Noticia ] NUEVO MINI LOGIN

 [

Copiar link

]

  • Tiempo: 2017-04-01
  • Posts: 138
  • Repuestas: 110
  • Administrador
Publicado 2020-12-01 12:12:59Mostrar todoOrden inverso
1# Ir a

¡Queridos estudiantes ninjas,

Os hizimos esperar mucho tiempo! La nueva versión del minilogin ya está lista para su descarga.

¡Participa en el evento, comparte el link y gana numerosos premios en la ruleta! Entra a: https://narutogamebox.oasgames.com/es/


1. El evento de la ruleta dura hasta el 31 de enero de 2021, los premios se enviarán al correo del juego una vez terminado el evento.


2. El evento de vinculación solo lo pueden participar los jugadores que usen cuentas de Facebook y no las hayan vinculado a cuentas de OAS. Una cuenta de Facebook no se puede vincular a una cuenta OAS existente.


3. El minilogin está en constante proceso de actualización, más funciones y optimizaciones verán la luz próximamente.


4. Las recompensas del evento del minilogin se actualizarán con el siguiente mantenimiento de sistema. En ese momento podrás recibir más y mejores artí*s, comoel ninja Hashirama Senju [Período de Estados en Guerra] y otros artí*s.


5. Apertura síncronizada del evento de búsqueda de BUGs. Si encuentras algún bug o tienes sugerencias puedes decirlo libremente aquí,formato: ID Servidor+UID+Problema encontrado+Sugerencia+Imagen,las mejores respuestas obtendrán cupones de recompensa.


¡Gracias a todos por el apoyo a Naruto OL!




  • Tiempo: 2017-04-01
  • Posts: 138
  • Repuestas: 110
  • Administrador
Publicado 2020-12-02 16:57:41Mostrar todo
11#
  • N° 16 Publicado 2020-12-01 15:39:08
  • A mi no me corre me pide el .netframework y tengo instalado el 4.8 esto significa que no podre jugar mas

Hola, hay capturas para explicar su problema en uso?

  • Tiempo: 2017-04-01
  • Posts: 138
  • Repuestas: 110
  • Administrador
Publicado 2020-12-08 11:09:18Mostrar todo
26#
  • N° 16 Publicado 2020-12-01 15:39:08
  • A mi no me corre me pide el .netframework y tengo instalado el 4.8 esto significa que no podre jugar mas

Hola, si encuentra problema en el proceso de instalación del nuevo mini-login?

Por favor dime en el post con la captura o usar el Servicio de Cliente para mantener un chat consistente.

Vamos a mejorar versiones en el furuto, y necesitamos su apoyo y muchas gracias,

  • Tiempo: 2017-04-01
  • Posts: 138
  • Repuestas: 110
  • Administrador
Publicado 2020-12-08 11:10:47Mostrar todo
27#

A todos arriba:

En primer lugar,muchas gracais a todos.

hemos leído el contenido arriba y colecionar los problemas del Nuevo Mini Login,

el equipo de producto también va a mejorarse poco a poco después.

Bienvenido a comunicarse con el Centro de Cliente, MOD de foro, Comunicador en su servidor y yo

Es posible que los nuevos productos aún no estén bien cuidados.

Continuaremos recopilando sus valiosas opiniones.

El equipo de producto continuará haciendo correcciones en versiones posteriores.

Gracias por tu apoyo.

TIPS: Eventitos de Nuevo Mini login en la página especial y en el icon de cliente están en tiempo limitado , toman el tiempo para conseguir el completo ninja raro y los objetos beneficio.


ADM. Angie

08 diciembre 2020

  • Tiempo: 2017-04-01
  • Posts: 138
  • Repuestas: 110
  • Administrador
Publicado 2020-12-08 11:50:13Mostrar todo
28#
  • juliethcisneros Publicado 2020-12-03 03:35:12
  • cuando le doy compartir en facebook no pasa nada, es normal?

    como se consiguen esos puntos?

Como complir el tarea 2 de https://narutogamebox.oasgames.com/es/#page3

1. Usuario de login en via de FB SOLO anterior. (lo que habia tenido la cuenta de oas no pueda participar)

2. Login su cuenta de fb, y logout su cuenta en esta página de evento.

3. Compartir y vincular como la descripción. En este proceso necesita tener un correo real para login el juego y en caso de encontrar la contrasenya en el futuro. Por favor tener un correo real y ganrantiza memoriar la contrasenya del correo.

4. ven la página de evento , ya ha conseguido las veces.

  • Tiempo: 2017-04-01
  • Posts: 138
  • Repuestas: 110
  • Administrador
Publicado 2020-12-25 16:12:05Mostrar todo
31#
  • N° 16 Publicado 2020-12-01 15:39:08
  • A mi no me corre me pide el .netframework y tengo instalado el 4.8 esto significa que no podre jugar mas

hola, la versoin mas nueva V3.3.0.0 se puede usar?

Responder
Posteo rápido
Responder

Necesitas ingresar para enviar mensaje | Registrar